<select bootstrapSelect id="item" name="item" title="{{title}}" #itemList (ngModelChange)="onChange(itemList.value)"
        data-size="5" [ngModel]="mySelections" data-width="100%" data-live-search="true">
  <option *ngFor="let data of options" value="{{data | json}}">{{data.namaBarang}}</option>
</select>
